<div>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active" value={{actionsService.favorites.length}}>
              <a class="nav-link" >
                <i class="fa fa-heart-o" aria-hidden="true"></i>
              </a>
            </li>
            <li class="nav-item active" value={{actionsService.cart.length}}>
              <a class="nav-link" >
                <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              </a>
            </li>
        </ul>
      </div>
    </nav>
</div>